package Model;

public class ModelData {
    private String sText;

    public ModelData(String sText) {
        this.sText = sText;
    }

    public String getModelString() {
        return this.sText;
    }
}
